Subject: Trainer Candidate - Tahir Rasool
From: Tahir Rasool <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:15:48 -0400

| | Tech Support Test

Name | Tahir Rasool
E-mail | [email-masked]
Phone Number | (91) 7006848781
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Community Initiatives Trust | Senior Trainer | NA | 45000
Previous Employer 1 | IL&FS Skills | Trainer | 30 June 2018 | 35000
Previous Employer 2 | Quess Corps | Trainer | 30 Sept 2016 | 22000

If Selected, how much time do you need to join? | 4 weeks
Please briefly describe your work experience specifically in training? | I am carrying 7 years of experience in Training and development. I am currently working a senior Trainer. My Job profile includes end to end training process. TNA, TNI and TNE, imparting virtual training, content developing and Quality assessment.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was transition from class room training to virtual training. Initially it was tough to adopt the virtual mode, to engage he learners in online sessions but gradually i became the expert in Virtual training. I have successfully completed the number of virtual batches.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to fulfill the needs of a customer but great customer service is to fulfill the needs with long-lasting relationship with the customers.
What according to you makes you a good candidate for this position? | A candidate with good handhold on training skills, good communication skills and good understanding of customer services.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |